.item {
    display: inline-block;

    box-sizing: border-box;

    border-radius: 80px;
    border-style: solid;
    border-width: 2px;

    cursor: pointer;
}

.item.white {
    border-color: white;
    color: white;
}

.item.white:hover {
    background-color: white;
    color: black;
}

.item.blue {
    @apply border-vk-blue;
    @apply text-vk-blue;
}

@screen m-ag {
    .item {
        padding: 22px 46px;
        font: 400 20px / 24px theme('fontFamily.vk')
    }
}

@screen s {
    .item {
        padding: 17px 36px;
        font: 400 16px / 20px theme('fontFamily.vk')
    }
}

@screen xs {
    .item {
        padding: 22px 46px;
        font: 400 20px / 24px theme('fontFamily.vk')
    }
}